[Default]
Title  = Microsoft DirectX 9.0c
Description = Installer les pilotes Microsoft DirectX 9.0c. Note: Le SP4 de Microsoft Windows 2000 ainsi que le SP2 de Windows XP incluent déjà DirectX 9.0c. Si votre système intègre ces Service Pack, veuillez ignorer cette étape. .


[WinNT51P_English]
Title  = Microsoft DirectX 9.0c
Description = Installer les pilotes Microsoft DirectX 9.0c. Note: Le SP2 de Windows XP incluent déjà DirectX 9.0c. Si votre système intègre ces Service Pack, veuillez ignorer cette étape.

[WinNT52_English]
Title  = Microsoft DirectX 9.0c
Description = Installer les pilotes Microsoft DirectX 9.0c. Note: Le SP1 de Windows 2003 Service incluent déjà DirectX 9.0c. Si votre système intègre ces Service Pack, veuillez ignorer cette étape.

